Main Site Documentation

Is the Red Pine RS9110-N-11-22 module compatible with the new SDK release?


#1

Just wondering if the Red Pine RS9110-N-11-22 module will be compatible with the new GHI SDK or only the RS9110-N-11-21 is.

Cheers,
JF


#2

GHI can answer this question best, but AFAIK the SDK will support RS9110-N-11-21.


#3

Thanks, I got my answer by browsing a bit further down the forum threads… Only the 11-21 is right now.

Jean-Francois